.introduce-content {
  margin: 0 auto;
  overflow: hidden;
}
.introduce-content .wrap {
  padding-top: 64px;
  box-sizing: border-box;
}
.introduce-content .wrap h2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #1C1F21;
}
.introduce-content .wrap h5 {
  margin: 4px 0 48px;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
.section1 {
  width: 100%;
  height: 503px;
  background: url("/static/module/class/content/img/223/section1-bg.jpg") center no-repeat;
  background-size: 100% 503px;
}
.section1 .wrap h2,
.section1 .wrap h5 {
  color: #fff;
}
.section1 .wrap .content-box .box-item {
  float: left;
  width: 320px;
  color: #fff;
}
.section1 .wrap .content-box .box-item:not(:last-child) {
  margin-right: 96px;
}
.section1 .wrap .content-box .box-item img {
  display: block;
  margin: 0 auto;
  width: 72px;
  height: 72px;
}
.section1 .wrap .content-box .box-item .item-title {
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  padding: 18px 0 16px;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  text-align: center;
}
.section1 .wrap .content-box .box-item .item-desc {
  margin-top: 16px;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
}
.section2 {
  width: 100%;
  height: 452px;
  background: url("/static/module/class/content/img/223/section2-bg.png") center no-repeat;
  background-size: 100% 452px;
}
.section2 .wrap {
  width: 1216px;
}
.section2 .wrap h5 {
  color: #545C63;
}
.section2 .wrap .content-box .box-item {
  float: left;
  width: 192px;
  text-align: center;
}
.section2 .wrap .content-box .box-item:not(:last-child) {
  margin-right: 64px;
}
.section2 .wrap .content-box .box-item img {
  width: 48px;
  height: 48px;
}
.section2 .wrap .content-box .box-item .item-title {
  margin: 16px 0 8px;
  font-weight: bold;
  font-size: 16px;
  color: #00B4BC;
  line-height: 24px;
}
.section2 .wrap .content-box .box-item .item-desc {
  font-size: 14px;
  color: #1C1F21;
  line-height: 22px;
}
.section3 {
  width: 100%;
  height: 502px;
  background: url("/static/module/class/content/img/223/section3-bg.png") center no-repeat;
  background-size: 100% 502px;
}
.section3 .wrap h5 {
  color: #545C63;
}
.section3 .wrap .content-box {
  width: 1088px;
  margin: 0 auto;
}
.section3 .wrap .content-box .img-left {
  display: block;
  float: left;
  width: 320px;
  height: 234px;
}
.section3 .wrap .content-box .content-right {
  float: right;
  width: 704px;
  margin-top: 53px;
}
.section3 .wrap .content-box .content-right .box-item {
  float: left;
  width: 320px;
}
.section3 .wrap .content-box .content-right .box-item:nth-child(2n+1) {
  margin-right: 64px;
}
.section3 .wrap .content-box .content-right .box-item:nth-child(3),
.section3 .wrap .content-box .content-right .box-item:nth-child(4) {
  margin-top: 32px;
}
.section3 .wrap .content-box .content-right .box-item img {
  display: block;
  float: left;
  width: 48px;
  height: 48px;
}
.section3 .wrap .content-box .content-right .box-item p {
  float: left;
  margin: 12px 0 0 16px;
  font-weight: bold;
  font-size: 16px;
  color: #1C1F21;
  line-height: 24px;
}
.section4 {
  width: 100%;
  height: 400px;
  background: #383D42;
}
.section4 .wrap {
  text-align: center;
}
.section4 .wrap h2 {
  color: #fff;
}
.section4 .wrap .content-box {
  width: 1000px;
  margin: 40px auto 0px;
  padding: 0px 20px;
  box-sizing: border-box;
}
.section4 .wrap .content-box .box-item {
  float: left;
  width: 50%;
  color: #fff;
}
.section4 .wrap .content-box .box-item i {
  display: inline-block;
  width: 64px;
  height: 64px;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.section4 .wrap .content-box .box-item:first-child i {
  background-image: url("/static/module/class/content/img/223/section4-1.png");
}
.section4 .wrap .content-box .box-item:nth-child(2) i {
  background-image: url("/static/module/class/content/img/223/section4-2.png");
}
.section4 .wrap .content-box .box-item .smalle-title {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  margin: 20px 0 8px;
}
.section4 .wrap .content-box .box-item p {
  font-size: 14px;
  line-height: 22px;
}
.section5 {
  width: 100%;
  height: 223px;
  background: #FFFFFF;
}
.section5 .wrap {
  text-align: center;
}
.section5 .wrap .content-box {
  width: 1000px;
  margin: 0 auto;
}
.section5 .wrap .content-box .context-box {
  float: left;
  width: 50%;
}
.section5 .wrap .content-box .context-box h2 {
  margin-bottom: 8px;
  color: #00B4BC;
}
.section5 .wrap .content-box .context-box p {
  font-size: 14px;
  line-height: 22px;
  color: #1C1F21;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .section1 .wrap .content-box {
    width: 970px;
    margin: 0 auto;
  }
  .section1 .wrap .content-box .box-item {
    width: 315px;
  }
  .section1 .wrap .content-box .box-item:not(:last-child) {
    margin-right: 8px;
  }
  .section2 .wrap {
    width: 100%;
  }
  .section2 .wrap .content-box {
    width: 960px !important;
    margin: 0 auto;
  }
  .section2 .wrap .content-box .box-item:not(:last-child) {
    margin-right: 0px !important;
  }
  .section3 .wrap .content-box {
    width: 950px;
  }
  .section3 .wrap .content-box .content-right {
    width: 620px;
  }
  .section3 .wrap .content-box .content-right .box-item {
    width: 300px;
  }
  .section3 .wrap .content-box .content-right .box-item:nth-child(2n+1) {
    margin-right: 20px;
  }
}
